<div class="container confirmation-container">
    <div class="row">
        <h1 style=" color: white; text-align:center; font-size: 3.0vw">
            Thanks {{user.first_name}}, you should recieve a confirmation email to {{user.email}}
        </h1>
    </div>
    <div class="row">
        <div class="col-sm-5"></div>
        <div class="col-sm-2">
            <button type="button" class="btn btn-info submit-button" onclick="location.href='login'">Access
                Survey</button>
        </div>
        <div class="col-sm-5"></div>
    </div>
</div>